import request from '@/utils/request'

// 查询工位月产能详情定义列表
export function listAps_ws_capacity_detail(query) {
  return request({
    url: '/aps/aps_ws_capacity_detail/list',
    method: 'get',
    params: query
  })
}

// 查询工位月产能详情定义详细
export function getAps_ws_capacity_detail(id) {
  return request({
    url: '/aps/aps_ws_capacity_detail/' + id,
    method: 'get'
  })
}

// 新增工位月产能详情定义
export function addAps_ws_capacity_detail(data) {
  return request({
    url: '/aps/aps_ws_capacity_detail',
    method: 'post',
    data: data
  })
}

// 修改工位月产能详情定义
export function updateAps_ws_capacity_detail(data) {
  return request({
    url: '/aps/aps_ws_capacity_detail',
    method: 'put',
    data: data
  })
}

// 删除工位月产能详情定义
export function delAps_ws_capacity_detail(id) {
  return request({
    url: '/aps/aps_ws_capacity_detail/' + id,
    method: 'delete'
  })
}
